@charset "utf-8";


/*-----------------------------------------------------------------------------------
	Layout / Common Style 
	Last : 2020.09.14
-----------------------------------------------------------------------------------*/
@font-face{
	font-family:'NanumG';
	src:url('../font/NanumGothic.eot');
    src:url('../font/NanumGothic.eot?#iefix') format('embedded-opentype'), 
    	url('../font/NanumGothic.woff') format('woff'),
    	url('../font/NanumGothic.ttf') format('truetype');  
}


@font-face{
	font-family:'NanumGB';
	src:url('../font/NanumGothicBold.eot');
    src:url('../font/NanumGothicBold.eot?#iefix') format('embedded-opentype'), 
    	url('../font/NanumGothicBold.woff') format('woff'),
    	url('../font/NanumGothicBold.ttf') format('truetype');  
}

@font-face{
	font-family:'NanumSqL';
	src:url('../font/NanumSquare_acL.eot');
    src:url('../font/NanumSquare_acL.eot?#iefix') format('embedded-opentype'), 
    	url('../font/NanumSquare_acL.woff') format('woff'),
    	url('../font/NanumSquare_acL.ttf') format('truetype');  
}

@font-face{
	font-family:'NanumSqR';
	src:url('../font/NanumSquare_acR.eot');
    src:url('../font/NanumSquare_acR.eot?#iefix') format('embedded-opentype'), 
    	url('../font/NanumSquare_acR.woff') format('woff'),
    	url('../font/NanumSquare_acR.ttf') format('truetype');  
}

@font-face{
	font-family:'NanumSqB';
	src:url('../font/NanumSquare_acB.eot');
    src:url('../font/NanumSquare_acB.eot?#iefix') format('embedded-opentype'), 
    	url('../font/NanumSquare_acB.woff') format('woff'),
    	url('../font/NanumSquare_acB.ttf') format('truetype');  
}

@font-face{
	font-family:'NanumSqEB';
	src:url('../font/NanumSquare_acEB.eot');
    src:url('../font/NanumSquare_acEB.eot?#iefix') format('embedded-opentype'), 
    	url('../font/NanumSquare_acEB.woff') format('woff'),
    	url('../font/NanumSquare_acEB.ttf') format('truetype');  
}


@font-face {
    font-family:'malgun';
    src:url('../font/malgun.eot');
    src:url('../font/malgun.eot?#iefix') format('embedded-opentype'), url('../font/malgun.woff') format('woff'), url('../font/malgun.ttf') format('truetype');
    font-weight:normal;
    font-style:normal; 
}


@font-face {
    font-family:'malgunbd';
    src:url('../font/malgunbd.eot');
    src:url('../font/malgunbd.eot?#iefix') format('embedded-opentype'), url('../font/malgunbd.woff') format('woff'), url('../font/malgunbd.ttf') format('truetype');
    font-weight:normal;
    font-style:normal; 
}


/*========== ========== Skip Navigation ========== ==========*/
#skip_nav {overflow:hidden; position:relative; width:100%; font-size:12px; font-family:'NanumG', Dotum, '돋움'; z-index:10000;}
#skip_nav a {overflow:hidden; display:block; position:absolute; top:-1000px; left:0; width:0; height:0; margin:0; padding:0; line-height:0; text-align:center;}
#skip_nav a:focus, 
#skip_nav a:hover, 
#skip_nav a:active {position:relative; top:0; width:100%; height:40px; margin:0; padding:10px 0; line-height:20px; color:#fff; background-color:#20262c;}


/

/*========== Basic ==========*/
#wrap {position:relative; width:100%; height:100%;}
.inner {position:relative; width:1200px; margin:0 auto;}

.mdis {display:none}

/*top*/
.btnTop {position:relative; width:1200px; margin:0 auto; text-align:right; margin:0 auto;}
.btnTop a {position:absolute; bottom:20px; right:0; display:block; z-index:10; width:48px; height:48px; font-size:0; text-indent:-9999em; text-align:center; background:url('../images/common/ico_common.png') no-repeat -200px 0;}
.btnTop a:hover, .btnTop a:focus, .btnTop a.hover {background:#193e6a url('../images/common/ico_common.png') no-repeat -248px 0}



/*========== ========== Skip Navigation ========== ==========*/
#skip_nav {overflow:hidden; position:relative; width:100%; font-size:12px; font-family:'NanumG', Dotum, '돋움'; z-index:10000;}
#skip_nav a {overflow:hidden; display:block; position:absolute; top:-1000px; left:0; width:0; height:0; margin:0; padding:0; line-height:0; text-align:center;}
#skip_nav a:focus, 
#skip_nav a:hover, 
#skip_nav a:active {position:relative; top:0; width:100%; height:40px; margin:0; padding:10px 0; line-height:20px; color:#fff; background-color:#20262c;}




/*========== Basic ==========*/
#wrap {position:relative; width:100%; height:100%;}
.inner {position:relative; width:1200px; margin:0 auto;}

.mdis {display:none}

/*top*/
.btnTop {position:relative; width:1200px; margin:0 auto; text-align:right; margin:0 auto;}
.btnTop a {position:absolute; bottom:20px; right:0; display:block; z-index:10; width:48px; height:48px; font-size:0; text-indent:-9999em; text-align:center; background:url('../images/common/ico_common.png') no-repeat -200px 0;}
.btnTop a:hover, .btnTop a:focus, .btnTop a.hover {background:#193e6a url('../images/common/ico_common.png') no-repeat -248px 0}



/*========== ========== Top ========== ==========*/
#header {position:relative; width:100%; height:135px; z-index:100;display:block;background-color:#2c6ac5}

#header .top_Wrap {position:relative; top:0; left:0; width:100%; height:45px; font-family:'NanumBG';background-color:#0b4497;}
#header .gnb {height:45px; line-height:45px;margin-top:0px;float:right }
#header .gnb li {float:left;text-transform:uppercase;font-family:'돋움',dotum;font-size:12px;}
#header .gnb li a:link{color:#fff;}
#header .gnb li a:hover{color:#dfb215;text-decoration:underline}
#header .gnb li a:visited{color:#fff;}
#header .gnb li a:active{color:#dfb215;}
/*PC*/

.lnb-pc .inner .logo {width:20%; height:40px; z-index:10;float:left;margin-top:20px;}
.lnb-pc .inner .logo a {display:block; width:100%; height:50px; text-indent:-9999px; background:url('../images/common/logo.png') no-repeat 0 0;}

.lnb-pc {overflow:hidden; display:block;position:absolute; top:0px; float:right; width:100%; height:80px; margin:55px 0 0px 0;background-color:#2c6ac5}
.lnb_bg {position:absolute; top:120px; left:0; width:100%; height:120px;z-index:-1;background-color:#2c6ac5;}
.lnb-pc .inner {}
.lnb-pc .menu {float:right; z-index:500;}
.lnb-pc .menu > li {float:left;padding:22px 0 0 0px;width:135px;font-family:'malgun',sans-serif;font-size:18px;text-align:right}
.lnb-pc .menu > li > a {display:inline-block; text-align:center; color:#fff; vertical-align:middle}
.lnb-pc .menu > li.list_last{width:100px;}
.lnb-pc .menu > li.list_second{width:170px;}
.lnb-pc .menu > li:hover > a, .lnb-pc > ul > li:focus > a {color:#dfb215}
.lnb-pc .menu > li > ul {display:none; width:100%; height:150px; margin-top:30px; border-right:0px solid #182e5c;color:#586c94}
.lnb-pc .menu > li:nth-child(1) > ul {border-left:0px solid #182e5c;}
.lnb-pc .menu > li > ul.active li a {color:#fff;}
.lnb-pc .menu > li > ul.active > li.active > a {color:#fff}
.lnb-pc .menu > li > ul > li a {font-size:14px;text-align:right;display:inline-block; color:#91b0de;overflow:hidden; width:100%; margin:0; text-overflow:ellipsis; white-space:nowrap; letter-spacing:-1px;}
.lnb-pc .menu > li > ul > li:nth-child(1) a {padding-top:0;}
.lnb-pc .menu > li > ul > li a:hover, .lnb-pc .menu > li > ul > li a:focus {color:#fff; text-decoration:underline;}



/*메뉴 Mobile*/
#header .lnb_wrap {position:absolute; top:45px; left:0; bottom:0; width:100%; z-index:2;background-color:#fff}

.lnb_wrap #lnb {position:relative;}
#lnb a {display:block;}
#lnb .inner {position:static;}
#lnb .allMenu {display:block; float:right; margin:20px 10px 0 0; text-indent:-9999em; width:30px; height:30px; background:url('../images/common/ico_common.png') no-repeat -100px -100px}
#lnb ul li > div {display:none;}
#lnb ul.top1menu {float:left; padding:0 0 0 550px;}
ul.top1menu li.depth1 {float:left; padding:0 20px; padding/***/:0 15px; margin:10px 0 0; text-align:center;}
li.depth1 > a {display:block; position:relative; padding:10px 10px 20px; font-size:18px; line-height:24px; font-family:'malgunbd'; color:#333; vertical-align:middle;}
/*.depth1 > a:before {display:block; position:absolute; top:50%; left:0; width:1px; height:18px; margin-top:-9px; vertical-align:middle; background-color:#d0d0d0; content:'';}*/
li.depth1.hover > a, li.depth1.hover > a:hover, li.depth1.hover > a:focus {color:#f26522;}
.m2dep {position:absolute; left:0; top:62px; width:100%; padding-bottom:5px; background-color:#f4f3ef; z-index:300;}
.m2dep_wrap {position:relative; width:1200px; margin:0 auto; padding:0 0 0 270px; background-color:#f4f3ef; z-index:920;}
.m2dep .mTi {position:absolute; left:0; top:0; width:270px; height:100%; border-right:1px solid #dcdcdc;}
.m2dep .mTi > em {display:block; margin-top:180px; text-align:left; font-size:26px; line-height:40px; font-family:'malgunbd'; color:#333; letter-spacing:-1px;}
.mTi.tit1 {background:url('../images/common/lnb_bg1.png') no-repeat 0 0;}
.mTi.tit1 > em {padding-left:55px;}
.mTi.tit2 {background:url('../images/common/lnb_bg1.png') no-repeat 0 0;}
.mTi.tit2 > em {padding-left:80px;}
.mTi.tit3 {background:url('../images/common/lnb_bg1.png') no-repeat 0 0;}
.mTi.tit3 > em {padding-left:50px;}
.mTi.tit4 {background:url('../images/common/lnb_bg1.png') no-repeat 0 0;}
.mTi.tit4 > em {margin-top:180px; padding-left:50px;}
.mTi.tit5 {background:url('../images/common/lnb_bg1.png') no-repeat 0 0;}
.mTi.tit5 > em {padding-left:35px;}
.m2dep_wrap ul.depth2 {min-height:160px; margin:0 20px 0 0; padding:0; text-align:left; border-right:1px solid #dcdcdc; background-color:#fff;}
ul.depth2 > li {position:relative; width:100%; min-height:60px; padding:0; border-top:1px solid #d3d2d0; overflow:hidden;}
ul.depth2 > li:nth-child(1) {border-top:0;}
ul.depth2 > li > a {display:block; position:absolute; top:0; left:0; width:200px; height:100%; padding:0; font-size:15px; letter-spacing:-1px; background-color:#857b7a;}
ul.depth2 > li > a span {display:block; position:absolute; top:30%; left:30px; color:#fff; vertical-align:middle;}
ul.depth2 > li > a i {display:none; height:100%; line-height:100%; vertical-align:middle;}
ul.depth2 > li > a:hover span, ul.depth2 > li > a:focus span {text-decoration:underline;}
ul.depth3 {padding:10px 10px 13px 220px;}
ul.depth3 > li {float:left; width:30%; padding-top:5px;}
ul.depth3 > li > a {display:block; padding:0 0 0 15px; font-size:13px; line-height:20px; letter-spacing:-1px; color:#727272; background:url('../images/common/bu4.gif') no-repeat left 50%;}
ul.depth3 > li > a:hover, ul.depth3 > li > a:focus {color:#333; text-decoration:underline;}

#header .allMenu_wrap {position:absolute; top:0; left:0; width:100%;}
#header .allMenu_wrap .allMenu {position:relative; width:1200px; margin:0 auto;}
.allMenu button {position:absolute; top:63px; right:10px; width:30px; height:30px; text-indent:-9999px; background:url('../images/common/ico_common.png') no-repeat -100px -100px; z-index:50;}

.allMenuCont {display:none; position:absolute; top:50px; left:0; width:100%; overflow:hidden; overflow-y:auto; border:1px solid #e6e6e6; background-color:#fff; z-index:10001;}
.allMenuCont .allMenuList {border:5px solid #353a3e;}
.dim {position:fixed; top:0; left:0; width:100%; height:100%; background:url('../images/common/bg_dim.png') repeat 0 0; z-index:10000; display:none;}
/*========== bottom ==========*/

#footer {position:relative; width:100%; padding-bottom:40px; background-color:#6a6a6a; z-index:1}
#footer address {color:#999;font-size:13px;font-family:'malgunbd',sans-serif;line-height:1.3;padding-top:20px}





/*========== Container ==========*/
#container {overflow:hidden;display:block;position:relative; width:100%; margin:0 auto; z-index:1;}
.content{width:1200px;margin:25px auto 0 auto;}
.content_sub{width:1200px;margin:25px auto 0 auto;padding-bottom:20px}

.smenuArea{width:250px;float:left;min-height:600px;margin-right:30px;}
.smenuArea h3{background-color:#0e2f60;padding:17px;font-size:20px;color:#fff;font-family:'malgun',sans-serif;}
.smenu_list li{background-color:#f9f9f9;border-bottom:1px #d4d4d4 solid;padding:15px 0 15px 20px;color:#555}
.smenu_list li a:link{color:#555}
.smenu_list li a:hover{color:#555;text-decoration:underline}
.smenu_list li a:visited{color:#555}
.smenu_list li a:active{color:#555}

.smenu_list li.smenu_on{background:#fff url('../images/sub/lnb_arr.png')no-repeat top right;font-size:14px;color:#0b48a2}
.smenu_list li.smenu_on a:link{color:#0b48a2}
.smenu_list li.smenu_on a:hover{color:#0b48a2;text-decoration:underline}
.smenu_list li.smenu_on a:visited{color:#0b48a2}
.smenu_list li.smenu_on a:active{color:#0b48a2}

.smenu_list li.smenu_on ul.smenu_slist{padding-top:10px}
.smenu_list li.smenu_on ul.smenu_slist li{padding:3px;font-size:13px;background-color:#fff;border-bottom:none;color:#777}
.smenu_list li.smenu_on ul.smenu_slist li a:link{color:#777}
.smenu_list li.smenu_on ul.smenu_slist li a:hover{color:#4a4949;text-decoration:underline}
.smenu_list li.smenu_on ul.smenu_slist li a:visited{color:#777}
.smenu_list li.smenu_on ul.smenu_slist li a:active{color:#4a4949}

.right_contents{width:920px;float:right}

.stitArea{overflow:hidden;display:block;padding:20px 0 9px 0;width:100%;}
.stitArea h3{color:#383838;font-size:24px;float:left;font-family:'맑은고딕','NanumSqR',sans-serif;}
.locaArea{float:right;padding-top:5px;font-family:'malgum',sans-serif}
.locaArea span{color:#555;font-family:'malgum',sans-serif;font-weight:600;}

/* popup */
#pop_body {min-width:100%;}
#pop_wrap {width:100%;}
#pop_wrap h1 {padding:17px 20px 16px; color:#fff; font-size:17px; font-weight:700; background:#006db9;}
#pop_con {padding:30px 20px;}
#pop_con .pop_btnwrap {margin-top:20px; text-align:center;}

#pop_wrap .t_data,
#pop_wrap .t_list,
#pop_wrap .t_write {max-width:auto !important; width:100% !important;}
#pop_wrap h2 {margin:0 0 10px; font-size:14px; font-weight:700; color:#006db9;}

#pop_wrap .pw_search {text-align:center; border:1px solid #e0e0e0;}
#pop_wrap .pw_search .txt_pw {padding:15px 20px; color:#333; background:#f4f5f7;}
#pop_wrap .pw_search .pw_input {padding:20px 15px;}
#pop_wrap .pw_search .pw_input label {font-size:14px; color:#333; font-weight:700;}
#pop_wrap .pw_result {margin:20px 0 0 0; padding:15px 20px; color:#555; border:1px solid #e0e0e0;}
#pop_wrap .pw_result strong {color:#006db9; font-weight:400;}

#pop_layer {position:absolute; left:50%; top:10%; margin-left:-250px; width:500px; height:329px; z-index:100; border:1px solid #222; background:#fff url("../../images/common/bg_pop_layer.png") no-repeat right bottom;}
#pop_layer h1 {padding:13px 20px 0; height:42px; border-bottom:5px solid #f29200; background:#006db9;}
#pop_layer #pop_con .pop_btnwrap {margin-top:40px; text-align:center;}







@media screen and (max-width:1000px){
#header .site_shortcut, #header .lnb_wrap,
	.search-sub {-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}
	.inner, .btnTop {width:100%;}
	.pdis {display:none}
	.mdis {display:block;}
	.btnTop a {right:10px;}

	/*========== ========== Top ========== ==========*/
	#header {overflow:hidden; height:auto;}

	#header .gnb, .top_Wrap .logo, #header .allMenu_wrap, .m2dep .mTi, #lnb .allMenu  {display:none;}

	#header .top_Wrap {display:none}

	#header .lnb_wrap {position:static; bottom:0; left:auto; width:100%;}
	.lnb_wrap .lnb_m_nav {display:block; position:relative; width:100%; height:80px; margin:0 auto;background-color:#2c6ac5}
	.lnb_wrap .lnb_m_nav .logo {width:215px; height:100%; margin:0 auto; padding:15px 0 0 0;}
	.lnb_wrap .lnb_m_nav .logo a {display:block; height:40px; text-indent:-9999em; background:url('../images/common/logo.png') no-repeat 50% 0;}
	.lnb_wrap .lnb_m_nav button {position:absolute; top:18px; display:block; width:40px; height:40px; text-indent:-9999em; background:url('../images/common/ico_common.png') no-repeat 0 0; cursor:pointer;}
	.lnb_wrap .lnb_m_nav .open {left:10px; background-position:7px -89px}
	.lnb_wrap .lnb_m_nav .m_gnb {right:10px; background-position:-43px -89px}
	.lnb_wrap .mask {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:url('../images/common/bg_dim.png') repeat 0 0; z-index:1000;}
	.lnb_wrap #lnb {position:fixed; top:0; left:-300px; width:300px; height:100%; background-color:#081532; overflow-y:scroll; z-index:1001;}
	#lnb .m_top_Wrap {height:75px; background-color:#071d4b; border-bottom:1px solid #3a5388;}
	#lnb .m_top_Wrap > ul {padding:28px 0 0 20px;}
	#lnb .m_top_Wrap > ul li {float:left; padding-right:20px; font-family:'NotoKrR'; font-size:14px; line-height:18px;}
	#lnb .m_top_Wrap > ul li a {display:inline-block; padding-left:10px; letter-spacing:-1px; color:#fff; background:url('../images/common/nav_dep33.png') no-repeat 0 50%;}
	#lnb .m_top_Wrap > .lnb_close {position:absolute; top:12px; right:10px; display:block; width:40px; height:40px; text-indent:-9999em; background:url('../images/common/ico_common.png') no-repeat 0 -150px;}
	
	#lnb ul.top1menu {width:100%; padding:0;}
	ul.top1menu li.depth1 {float:none; margin:0; padding:0; text-align:left; border-bottom:1px solid #233c73;}
	li.depth1 > a {color:#fff; padding:15px 10px 14px 20px; font-size:16px; background:#193061 url('../images/common/nav_dep1_open.png') no-repeat 94% 50%;}
	li.depth1 > a.active {background-image:url('../images/common/nav_dep1_close.png');}
	li.depth1.hover > a, li.depth1.hover > a:hover, li.depth1.hover > a:focus {color:#fff;}
	.m2dep {position:static; top:0; padding:0; border-top:1px solid #6a605f;}
	.m2dep_wrap {position:relative; width:auto; padding:0; background-color:#fff;}
	.m2dep_wrap ul.depth2 {min-height:auto; margin:0; border:none;}
	ul.depth2 > li {min-height:auto; border:none;}
	ul.depth2 > li > a {position:relative; width:auto; padding:15px 10px 15px 20px; font-size:14px; line-height:1.0em; background-color:#eff6fc; border-bottom:1px solid #d0d9e1;}
	ul.depth2 > li > a span {position:relative; top:0; left:0; padding-left:20px; color:#333; background:url('../images/common/nav_dep2.png') no-repeat 0 50%;}
	ul.depth3 {padding:10px 10px 13px 30px; border-bottom:1px solid #d0d9e1;}
	ul.depth3 > li {float:none; width:100%;}
	ul.depth3 > li > a {padding-left:10px; color:#333; background:url('../images/common/nav_dep3.png') no-repeat left 50%;}
	ul.depth3 > li > a:hover, ul.depth3 > li > a:focus {color:#26acbc;  background-image:url('../images/common/nav_dep3_on.png');}
	
	#header .m_search {display:none; position:relative; height:70px; padding:12px 0; background-color:#0097d5;}
	#header .m_search > p {width:96%; height:46px; margin:0 auto; background-color:#fff; border-radius:50px;}
	#header .m_search input {border:none;}
	#header .m_search input[type=search] {float:left; width:76%; height:22px; padding:0 0 3px; margin:13px 10px 0 25px; line-height:18px;}
	#header .m_search input[type=submit] {float:right; display:inline-block; width:36px; height:30px; margin:9px 20px 0 0; text-indent:-9999em; background:url('../images/common/iconSet.png') no-repeat -100px -40px;}
	
	/*pc*/
	.lnb-pc {display:none}


	#footer {position:relative; width:100%; padding-bottom:0px; background-color:#6a6a6a; z-index:1;text-align:center}
	#footer address {color:#999;font-size:12px;font-family:'malgunbd',sans-serif;line-height:1.3;padding:20px 40px}



	#container {overflow:hidden;display:block;position:relative; width:100%; margin:0 auto; z-index:1;}
	.content{overflow:hidden;display:block;width:100%;padding:0px}
	.content_sub{overflow:hidden;display:block;width:100%;padding:0px 20px}

	.smenuArea{display:none;width:250px;float:left;min-height:600px;margin-right:30px;}
	.right_contents{width:100%;clear:both;padding:0px;}

	.stitArea{overflow:hidden;display:block;padding:0px;}
	.stitArea h3{color:#383838;font-size:24px;float:left;font-family:'맑은고딕','NanumSqR',sans-serif;}
	.locaArea{clear:both;float:left;font-family:'malgum',sans-serif;padding-top:10px;margin-bottom:15px;}

	
	

	


















}

@media screen and (max-width: 767px){
		

}



@media screen and (max-width:640px){

	
	
}



@media screen and (max-width:460px){
   
	
	
	
}



